//LAUNCHER: RC File <-- Don't Remove!!!
set rwcfgin example.rws
set classfile example.class
set enableclass 1
set setclassskin 1
set enableclassvelocity 1
set dropitems 0
set footsteps 1
set changeframes 0
set autobindkeys 1
echo Example mode set!
